uuid: 07c73776-bd23-4424-9eb7-693d94603548
langcode: fr
status: true
dependencies: {  }
name: lightbox
label: lightbox
effects:
  e44deb5b-ae09-4bf3-b322-cb10d7d76c01:
    uuid: e44deb5b-ae09-4bf3-b322-cb10d7d76c01
    id: image_scale
    weight: 2
    data:
      width: 1920
      height: null
      upscale: true
